<!DOCTYPE html>
<html>
<head lang="en">
    <meta charset="UTF-8">
    <title>Shop</title>
    <script src="js/require.js" data-main="mainCDN-built.js"></script>
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>
</body>
</html>